<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="main.css">
        <title></title>
    </head>
    <body>
        <div class="myIcon IBlueOrange">

        </div>
    </body>
</html>
